/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "D5w-1d-gEq"; */
"D5w-1d-gEq.title" = "明白！";

/* Class = "NSTextFieldCell"; title = "Similar Files"; ObjectID = "Rg9-90-KKd"; */
"Rg9-90-KKd.title" = "类似文件";

/* Class = "NSTextFieldCell"; title = "Similar files become a waste of space, especially if they’re nearly identical. This often happens with multiple photos. Gemini helps you easily spot the differences within such file groups and learns the way you select unneeded files."; ObjectID = "rNb-mc-hd3"; */
"rNb-mc-hd3.title" = "类似文件会浪费空间，尤其是当它们几乎一样时。多张照片通常会出现这种情况。Gemini 可以帮助您轻松识别出这些文件组内的差异，学习您选择不需要文件的习惯。";
